[Xfce Panel]
Type=X-XFCE-PanelPlugin
Name=Separator
Name[bn]=বিভাজক
Name[ca]=Separador
Name[cs]=Oddělovač
Name[da]=Skillelinje
Name[de]=Trennelement
Name[el]=Διαχωριστικό
Name[en_GB]=Separator
Name[es]=Separador
Name[eu]=Bereizlea
Name[fi]=Erotin
Name[fr]=Séparateur
Name[gl]=Separador
Name[he]=מפריד
Name[hr]=Razdjelnik
Name[hu]=Elválasztó
Name[id]=Pemisah
Name[it]=Separatore
Name[ja]=セパレータ
Name[kk]=Ажыратқыш
Name[ko]=분리 표시
Name[ms]=Pemisah
Name[nb]=Skille
Name[nl]=Scheidingslijn
Name[pa]=ਸੈਪਰੇਟਰ
Name[pl]=Separator
Name[pt]=Separador
Name[pt_BR]=Separador
Name[ro]=Separator
Name[ru]=Разделитель
Name[si]=විභේදකය
Name[sk]=Oddeľovač
Name[sv]=Avgränsare
Name[te]=వేర్పకము
Name[tr]=Ayırıcı
Name[ug]=ئايرىغۇچ
Name[uk]=Розділювач
Name[zh_CN]=分隔符
Name[zh_TW]=分隔符
Comment=Adds a separator or space between panel items
Comment[bn]=প্যানেল আইটেমসমূহের মধ্যে বিভাজক বা ফাঁকাস্থান যোগ করে
Comment[ca]=Afegeix un espai o separador entre els elements del quadre
Comment[cs]=Vkládá řádek nebo prázdný prostor mezi položky panelu
Comment[da]=Tilføj en skillelinje eller et mellemrum mellem panelets elementer
Comment[de]=Fügt ein Trennelement oder Platz zwischen Leistenelementen ein
Comment[el]=Προσθέτει ένα κενό ή μια γραμμή μεταξύ των αντικειμένων του ταμπλό
Comment[en_GB]=Adds a separator or space between panel items
Comment[es]=Añade un separador o espacio entre elementos del panel
Comment[eu]=Panel elementuen artean lekua edo bereizle bat gehitu
Comment[fi]=Lisää tyhjää tilaa tai viivan paneelin osien väliin
Comment[fr]=Ajoute un séparateur ou un espace entre les greffons
Comment[gl]=Engadir un separador ou un espazo entre os elementos do panel
Comment[he]=מוסיף מפריד או מרווח בין פריטי הלוח
Comment[hr]=Dodaj razdjelnik ili prostor između stavki ploče
Comment[hu]=Elválasztó vagy hely beszúrása a panelelemek közé
Comment[id]=Tambah pemisah atau spasi diantara item panel
Comment[it]=Aggiunge un separatore o uno spazio tra gli elementi del pannello
Comment[ja]=パネルのアイテム間に区切りか空間を加えます。
Comment[kk]=Панель элементтері арасында орын не ажыратқышты қояды
Comment[ko]=항목 사이에 빈 공간이나 분리 표시를 추가
Comment[ms]=Tambah pemisah atau ruang diantara item panel
Comment[nb]=Legger til skille eller mellomrom mellom panelelementer
Comment[nl]=Voegt een scheidingslijn of witruimte tussen elementen in
Comment[pa]=ਪੈਨਲ ਆਈਟਮਾਂ 'ਚ ਇੱਕ ਸਪਰੇਟਰ ਜਾਂ ਸਪੇਸ ਸ਼ਾਮਲ ਕਰੋ
Comment[pl]=Rozdziela aplety za pomocą odstępu lub separatora
Comment[pt]=Adiciona um separador ou espaço entre os itens do painel
Comment[pt_BR]=Adiciona um separador ou espaço entre os itens do painel
Comment[ro]=Adaugă un separator ori un spațiu între elementele panoului
Comment[ru]=Добавляет разделитель или промежуток между элементами панели
Comment[si]=පුවරු අයිතම අතරට විභේදයක් හෝ ඉඩක් එක් කරන්න
Comment[sk]=Pridá oddeľovač alebo medzeru medzi položkami panelu
Comment[tr]=Panel öğeleri arasına boşluk veya satır ekler
Comment[ug]=panel دىكى تۈرلەر ئارىسىغا ئايرىغۇ ياكى بوشلۇق قوش
Comment[uk]=Додавання розділювача або інтервалу між елементами панелі
Comment[zh_CN]=在面板项目之间添加分割符或空隙
Comment[zh_TW]=在面板項目間加入分隔符或空格
Icon=gtk-remove
X-XFCE-Module=separator
X-XFCE-Internal=TRUE
